Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 3 Jul 2026 10:26:42 +0300

Lääne-Nigula Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2611271/07046 aadressile Lääne maakond, Lääne-Nigula vald, 16128 
Tuksi-Spithami tee // Spithami küla / Spithamn // Vallens (Tänav) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusloa eelnõu kooskõlastamine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27920284>  (menetlus nr: 
554059), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 13.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (ARTHUR AINSAAR) poole.